@charset "utf-8";

/*共通*/

* {
	margin: 0px;
	padding: 0px;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", sans-serif;
	}
html, body {
  height: 100%; /* Required */
}
body{
	font-size: small;
	line-height: 1.5em;
	color: #333333;
	text-align: center;
	margin: 0px;
	padding: 0px;
	background: #FFFFFF url(images/bg.jpg) repeat-x left top;
}
a:link,
a:visited{
	color: #CC6600;
}
a:hover,
a:active{
	color: #FF6600;
}
img,
a:link img,
a:visited img{
	border:0
}
h1,h2,h3,h4,h5,h6{
	margin: 0px;
	padding: 0px;
}
h1{
}
h2{
}
h3{
}
h4{
}
h5{
}
h6{
}
p{
}
hr {
	display: block;
	height:1px;
	background:#333;
	border:0;
}
ul,ol{
	margin: 0px;
	padding: 0px;
}
li{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
img{
	vertical-align: bottom;
	margin: 0px;
	padding: 0px;
}
.clear{
	clear: both;
	height: 1px;
	font-size: 1px;
	line-height: 1px;
	padding: 0;
	margin: 0;
	display: block;
	background: transparent no-repeat;
}

/*レイアウト*/

#wrapper{
	margin: 0px auto 0px;
	padding: 0px;
	width: 985px;
	text-align: left;
	position: relative;
	min-height: 100%;
	height: 1000px!important;
	height: 100%;
	background: #FFFFFF;
	z-index: 0;
}
#header{
	background: url(images/header.gif) no-repeat left top;
	margin: 0px;
	padding: 0px;
	height: 282px;
	width: 985px;
}
#logo{
	background: url(images/logo.jpg) no-repeat left top;
	height: 72px;
	width: 370px;
	position: absolute;
	top: 4px;
	left: 0px;
	text-indent: -5000px;
}
#logo a{
	height: 72px;
	width: 256px;
	position: absolute;
	display: block;
	top: 4px;
	left: 0px;
}
h2{
	text-indent: -5000px;
}
#desc{
	position: absolute;
	left: 30px;
	top: 143px;
	width: 650px;
}
#member{
	position: absolute;
	left: 30px;
	top: 218px;
	height: 37px;
	width: 190px;
	text-indent: -5000px;
}
#contact{
	position: absolute;
	left: 225px;
	top: 218px;
	height: 37px;
	width: 137px;
	text-indent: -5000px;
}
#member a{
	display: block;
	background: url(images/member.jpg) no-repeat left top;
	height: 37px;
	width: 190px;
}
#contact a{
	display: block;
	background: url(images/contact.jpg) no-repeat left top;
	height: 37px;
	width: 137px;
}
#member a:hover{
	background: url(images/member_on.jpg) no-repeat left top;
}
#contact a:hover{
	background: url(images/contact_on.jpg) no-repeat left top;
}
#caution{
	position: absolute;
	left: 30px;
	top: 257px;
}
#utility{
	height: 45px;
	width: 970px;
	margin: 10px 0px 0px 5px;
}
#utility ul{
}
#utility li{
	float: left;
}
#utility li a{
	display: block;
	height: 36px;
	text-indent: -5000px;
	overflow:hidden;
}
#utility li a#home{
	background: url(images/navi.jpg) no-repeat -0px 0px;
	width: 159px;
	margin-right:1px;
}
#utility li a#what{
	background: url(images/navi.jpg) no-repeat -160px 0px;
	width: 158px;
	margin-right:1px;
}
#utility li a#product{
	background: url(images/navi.jpg) no-repeat -319px 0px;
	width: 158px;
	margin-right:1px;
}
#utility li a#case{
	background: url(images/navi.jpg) no-repeat -478px 0px;
	width: 158px;
	margin-right:1px;
}
#utility li a#inquiry{
	background: url(images/navi.jpg) no-repeat -637px 0px;
	width: 158px;
	margin-right:1px;
}
#utility li a#company{
	background: url(images/navi.jpg) no-repeat -796px 0px;
	width: 158px;
}
#utility li a#home:hover{
	background: url(images/navi.jpg) no-repeat -0px -36px;
}
#utility li a#what:hover{
	background: url(images/navi.jpg) no-repeat -160px -36px;
}
#utility li a#product:hover{
	background: url(images/navi.jpg) no-repeat -319px -36px;
}
#utility li a#case:hover{
	background: url(images/navi.jpg) no-repeat -478px -36px;
}
#utility li a#inquiry:hover{
	background: url(images/navi.jpg) no-repeat -637px -36px;
}
#utility li a#company:hover{
	background: url(images/navi.jpg) no-repeat -796px -36px;
}
#container-content {
	padding: 0px 0px 99px 0px;
}
body#top #utility li a#home{
	background: url(images/navi.jpg) no-repeat -0px -36px;
}
body#whatbody #utility li a#what{
	background: url(images/navi.jpg) no-repeat -160px -36px;
}
body#productbody #utility li a#product{
	background: url(images/navi.jpg) no-repeat -319px -36px;
}
body#casebody #utility li a#case{
	background: url(images/navi.jpg) no-repeat -478px -36px;
}
body#inquirybody #utility li a#inquiry{
	background: url(images/navi.jpg) no-repeat -637px -36px;
}
body#companybody #utility li a#company{
	background: url(images/navi.jpg) no-repeat -795px -36px;
}
#content{
}
#container-foot {
	width: 100%;
	background: #FFFFFF url(images/footer.jpg) no-repeat left 15px;
	position: absolute;
	bottom: 0 !important;
	bottom: -1px;
	height: 99px;
	left: 1px;
	top: 926px;
	z-index: 2;
}
#footer{
	position: relative;
}
#footer ul{
	position: absolute;
	top: 27px;
	right: 15px;
}
#footer ul li{
	float: left;
	background: url(images/pipe.gif) no-repeat right 4px;
	padding: 0px 19px 0px 3px;
}
address{
	position: absolute;
	right: 15px;
	font-style: normal;
}
